Subject: Please reject Transport Layer Security (TLS) Authorization Extensions

From: Nolan Andres <[email-masked]>
Date: Wed, 11 Feb 2009 13:33:47 -0500 (EST)

Hello,

I am writing this email to request that the IETF reject the Transport Layer Security (TLS) Authorization Extensions (draft-housley-tls-authz-extns) as a proposed standard. The licensing declaration from RedPhone provides caveats that I believe leave opportunity for future claims against users of software based on these extensions. 

If the patent threat is entirely removed and a royalty free license is made available without restriction for all users and developers, I would be happy to revoke my request.

peace,
Nolan Andres
President, PeaceWorks Computer Consulting Inc.
205-55 Erb St. E., Waterloo, ON, N2J 4K8
t: 519.725.7875  c: 519.572.0659